&rte_nml
  StrFluxTOA =  1366.1d0 , !                  Earth
!  StrFluxTOA =   683.05d0, ! 1366.1/2         Earth global mean
  NGQ                 = 2,
  SZADeg              =    0.0d0
  AlbedoSW            = 0.2d0,
  AlbedoLW            = 0.0d0,
  WaveNumAlbedoSwitch = 3250.0d2
!
! You need not change lines below.
  WNIntegStart = -1.0d0,
  WNIntegEnd   = -1.0d0,
  StrSpeNcFN  = '',
/
